@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image:url("../images/BG.jpg");
	height: 250px;
}
/*----

font-family: "ZenKaku_M";

オレンジ #FF8200;
うすめオレンジ #FFAC0D;
ピンク #FF7260;
うすめピンク #FF7E6C;

---*/

/*----　お支払い　----*/
h4{
	font-family: "ZenKaku_B";
	font-size: 25px;
	background:#DFDFDF;
	padding: 5px 30px;
}
.osiharai{
	border-radius: 3px;
  	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
	width: 1000px;
	margin: auto;
	padding: 0 100px;
}
.osiharai hr{
	border: 1px solid;
}
.houhou1 hr{
		width: 18%;
}
.houhou2 hr{
		width: 21%;
}
.houhou3 hr{
		width: 8%;
}
.osiharai h3{
	padding: 0 20px;
}
.osiharai p{
	text-align: justify;
	font-size: 20px;
	margin: 10px;
}

/*----　キャンセル　----*/
.cancel{
	background-color: cadetblue;
}
.cancel_p{
	width: 900px;
	margin: auto;
	background-color: #95CDCF;
	padding: 30px
}
.cancel p{
	font-size: 20px;
	text-align: justify;
}



